<component name="libraryTable">
  <library name="design-22.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/1de18121429935d62e328b03ff142d103f12178b/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/1de18121429935d62e328b03ff142d103f12178b/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>